Subject: [IGEXMail-0081] LDS2 Receiver (Dual Frequency GPS Only)
From: "D.P.LOWE" <[email-masked]>
Date: 19 Nov 1998 11:01:15

Precedence: bulk

******************************************************************************
IGEX Electronic Mail    19-Nov-1998 11:01:15                   Message No 0081
******************************************************************************

Author: "D.P.LOWE" <[email-masked]>
Subject: LDS2 Receiver (Dual Frequency GPS Only)

Dear Colleagues

Due to an unknown communication problem between the LDS2 receiver 
(Dual frequency GPS only) and the data logger, there is no data for this 
receiver from approx 17:30UTC on day 317 until appprox 10:30UTC on 
day 320, and intermittent data until approximately 12:00 on day 322.

The problem has now been resolved and normal operations will continue

regards

Dave Lowe